/*
 *   Fonts
 */

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-Light.eot');
 	src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-Light.woff2') format('woff2'),
 		url('fonts/OpenSans-Light.woff') format('woff'),
 		url('fonts/OpenSans-Light.ttf') format('truetype');
 	font-weight: 300;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-Italic.eot');
 	src: url('fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-Italic.woff2') format('woff2'),
 		url('fonts/OpenSans-Italic.woff') format('woff'),
 		url('fonts/OpenSans-Italic.ttf') format('truetype');
 	font-weight: normal;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-ExtraboldItalic.eot');
 	src: url('fonts/OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-ExtraboldItalic.woff2') format('woff2'),
 		url('fonts/OpenSans-ExtraboldItalic.woff') format('woff'),
 		url('fonts/OpenSans-ExtraboldItalic.ttf') format('truetype');
 	font-weight: 800;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-BoldItalic.eot');
 	src: url('fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-BoldItalic.woff2') format('woff2'),
 		url('fonts/OpenSans-BoldItalic.woff') format('woff'),
 		url('fonts/OpenSans-BoldItalic.ttf') format('truetype');
 	font-weight: bold;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-Bold.eot');
 	src: url('fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-Bold.woff2') format('woff2'),
 		url('fonts/OpenSans-Bold.woff') format('woff'),
 		url('fonts/OpenSans-Bold.ttf') format('truetype');
 	font-weight: bold;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans.eot');
 	src: url('fonts/OpenSans.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans.woff2') format('woff2'),
 		url('fonts/OpenSans.woff') format('woff'),
 		url('fonts/OpenSans.ttf') format('truetype');
 	font-weight: normal;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-SemiboldItalic.eot');
 	src: url('fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-SemiboldItalic.woff2') format('woff2'),
 		url('fonts/OpenSans-SemiboldItalic.woff') format('woff'),
 		url('fonts/OpenSans-SemiboldItalic.ttf') format('truetype');
 	font-weight: 600;
 	font-style: italic;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-Extrabold.eot');
 	src: url('fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-Extrabold.woff2') format('woff2'),
 		url('fonts/OpenSans-Extrabold.woff') format('woff'),
 		url('fonts/OpenSans-Extrabold.ttf') format('truetype');
 	font-weight: 800;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSans-Semibold.eot');
 	src: url('fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSans-Semibold.woff2') format('woff2'),
 		url('fonts/OpenSans-Semibold.woff') format('woff'),
 		url('fonts/OpenSans-Semibold.ttf') format('truetype');
 	font-weight: 600;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'Open Sans';
 	src: url('fonts/OpenSansLight-Italic.eot');
 	src: url('fonts/OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
 		url('fonts/OpenSansLight-Italic.woff2') format('woff2'),
 		url('fonts/OpenSansLight-Italic.woff') format('woff'),
 		url('fonts/OpenSansLight-Italic.ttf') format('truetype');
 	font-weight: 300;
 	font-style: italic;
 }


/*
 *   Reset
 */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

.absolute {position: absolute;}
.relative {position: relative;}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

strong {
    font-weight: 700;
}

ol, ul {
    list-style: none;
}

p, span, li {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 500;
    line-height: 150%;
}

caption, th {
    text-align: left;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.text-align-right {
    text-align: right;
}
.text-align-center {
    text-align: center;
}
.text-align-left {
    text-align: left;
}

.google-maps {
       position: relative;
       padding-bottom: 75%; // This is the aspect ratio
       height: 0;
       overflow: hidden;
 }
 .google-maps iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100% !important;
     height: 100% !important;
 }

.btn,
button {
    text-align: center;
    display: inline-block;
    font-size: 21px;
    height: 50px;
    cursor: pointer;
    border: 3px solid white;
    color: #fff;
    line-height: 45px;
    width: 215px;
    font-family: 'Open Sans', sans-serif;
}
.btn:hover,
button:hover {
    /*background: rgba(15,12,130,0.8);*/
}
* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    text-decoration: none;
}

html {
    min-height: 100%;
    height: 100%;
}

body {
    font-family: 'Open Sans', sans-serif !important;
    min-height: 100%;
    height: 100%;
    color: #000;
}

body,
input,
select,
textarea {
    font-weight: 500;
    font-size: 18px;
}

p {
    margin: 0 0 1em 0;
}

h1 {
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

h2 {
    margin: 0 0 12px 0;
    text-transform: uppercase;
}

h3 {
    font-size: 24px;
    text-transform: uppercase;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif; font-feature-settings: "calt" 0;
}

h2 {
    font-size: 38px;
    font-weight: 500;
    text-transform: capitalize;
    font-family: 'Open Sans', sans-serif;
}

h3 {
    font-weight: bold;
}

ul {
    margin: 0 0 1em 0;
}
a:link,
a:visited {
    color: #000;
    text-decoration: none;
}
nav a:link, nav a:visited {display: inline-block;}
header a:hover {text-decoration: none;}
/*a:hover {
    text-decoration: underline;
}*/
a.button:link,
a.button:visited,
button {
    display: inline-block;
    vertical-align: middle;
    padding: 10px 15px;
    outline: none;
    border: 3px solid #2a449c;
    background: none;
    color: #2a449c;
    line-height: 1em;
    text-decoration: none;
    cursor: pointer;
}
a.button:hover,
button:hover {
    background: #2a449c;
    color: #fff;
    text-decoration:none;
}
.pointer {
    cursor: pointer;
}
.float-left { float: left; width: 50%;}
.float-right { float: right; width: 50%;}
.display-block {display: block;}
.panel {
    float: left;
    width: 100%;
}

.panel .inner {
    width: 1024px;
    margin: 0 auto;
}


.bord {
    border: 1px dotted red;
}
.inline-block {
    display: inline-block;
}
.display-block {
    display: block !important;
    opacity: 1 !important;
}
.clearfix {
    overflow: auto;
    zoom: 1;
}
.text-left {text-align: left}
.text-right {text-align: right}
.text-center {text-align: center}
.vert-align-block-left {position: absolute; top: 50%; transform: translateY(-50%);}
.vert-align-block-right {position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.arrow-left { position: relative; left: 10px; width: 0; height: 0; border-top: 22px solid transparent; border-bottom: 22px solid transparent; border-right:22px solid #fff;}
.arrow-left:hover { cursor: pointer; border-right: 22px solid #d6d5d5;}
.fa-icon {font-size: 15px; background: #00008a; border-radius: 50%; color: #fff; width: 30px !important; height: 30px !important; text-align: center; line-height: 30px !important;}
/*.fa-facebook {line-height: 30px !important;}*/
/*.fa-icon:hover { background: rgba(255,255,255,0.85);}*/
.pointer { cursor: pointer;}





/* Header/Nav */
header .inner {padding-left: 0px !important; padding-right: 0px !important;}
header {color: #00008a; margin-top: 45px;}
header .title {min-width: 545px; display: inline-block; margin-left: 15px;}
header .contact {width: auto; display: inline-block; text-align: right; float: right; padding-top: 26px; position: relative; top: -5px; margin-right: 15px;}
header img {display: inline-block; position: relative; top: 15px; }
header .school-title {display: inline-block;}
header .school-name, header .school-subtitle {text-align: right;}
header .school-name {font-size: 36px; font-weight: bold;}
header .school-subtitle {font-size: 26px; font-weight: 300;}
header a:link, header a:visited {color: #00008a; }
header .telephone {font-size: 23px; font-weight: 600; padding-left: 12px; opacity: 0.85; transition: all 0.1s ease;}
header .telephone:hover {opacity: 1;}
header .address {font-size: 17px; font-weight: 300; }
header .contact .top {line-height: 49px;}
header .fa-icon {position: relative; top: -2px; opacity: 0.8; transition: all 0.1s ease}
header .fa-icon:hover {opacity: 1;}

nav {float: left; clear: left; margin: 30px 0 0 0; width: 100%; border-top: 1px solid #bdbdbd; font-size: 17px; line-height: 50px; font-weight: 300;}
nav a:link, nav a:visited {color: #414141; text-transform: uppercase; font-weight: 300; font-size: 17px;}
nav ul.normal {position: relative;}
nav ul {list-style: none; float: left; margin: 0; width: 100%;}
nav ul li a:link, nav ul li a:visited {margin: 0 1px 0 0; padding: 20px 21.5px; text-decoration: none;}
nav ul li a:hover, nav ul li.on a:link, nav ul li.on a:visited, nav .hover a:link, nav .hover a:visited {background: #06068d; color: #fff;}
nav ul li.bars {float: right; height: 65px !important;}
nav ul li {vertical-align: middle; float: left; position: relative; width: auto; text-align: left}
.show-mobile {display: none;}
nav .more {position: fixed; z-index: 102; top: 0; left: 0; max-width: 80%; height: 100%; overflow-y: auto; overflow-x: hidden; margin: 0 0 0 100%; box-shadow: 0 0 5px 5px rgba(0,0,0,0.1); background: #b1b1db;}
nav ul li a.bars i {font-size: 30px; color: rgb(65,65,65); position: relative; top: -2px;}
nav ul li a.bars:hover i {color: #06068d;}
nav ul li a.bars:hover {background: #fff; height: 65px !important;}
nav ul ul {position: absolute; top: 100%; left: 0; min-width: 240px; list-style: none; z-index: 101; display: none;}
nav ul ul li {float: left; width: 100%; height: auto; margin: 0; border: 0;}
nav ul ul li a:link, nav ul ul li a:visited, nav ul li.hover ul li a:link, nav ul li.hover ul li a:visited {float: left; width: 100%; margin: 0px; padding: 15px 24px; border: 0; background: #b2b1db; font-size: 15px; text-transform: none; color: #00008a;}
nav ul ul li.hover a:link, nav ul ul li.hover a:visited {background: rgba(255,255,255,.92) !important;}
.fa-chevron-right {pointer-events: none !important;}

  /* Nested Menus */
nav ul li.hassub ul li.hassub i.fa-chevron-right {position: absolute; top: 21px; right: 20px; z-index: 1000 !important;}
/*nav ul li.hassub ul li.hassub.hover ul {display: block !important;}*/
nav ul li.hassub ul li.hassub.hover ul:hover a {background: rgba(255,255,255,0.85) !important;}
nav ul ul ul {left: 100%; top: 0;}
nav ul ul li {float: left; width: 100%; height: auto; margin: 0; border: 0; }
/*nav ul li.hassub ul li.hassub.hover ul.second ul.second {display: none !important;}*/

.home-page  h2 {font-weight: bold; font-size: 60px; color: #06068d;}
/* Home Page Hero */
.home-page .hero {position: relative; height: 850px;}
.home-page .hero-caption {position: absolute; bottom: 0px; left: 0px; height: 300px; width: 100%; color: #06068d; background: rgba(255,255,255,0.65);}
.home-page .hero-caption .inner {text-align: center; padding-right: 0px !important; padding-left: 0px !important; position: relative; top: -10px;}
.home-page .hero-caption h2 {font-weight: bold; font-size: 60px; margin-top: 35px; }
.home-page .hero-caption h3 {font-weight: 600; font-size: 24px; line-height: 35px; font-style: italic; text-transform: none; margin-bottom: 16px; margin-top: 19px; padding: 0 8px;}
.home-page .hero-caption a:link, .home-page .hero-caption a:visited {font-weight: 600; font-size: 17px; text-decoration: underline; color: #06068d;}
.hero-image {height: 100%; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%;}

.page-divider {border-top: 10px solid #ffe541; border-bottom: 10px solid #06068d; }

/* Home Page - Newsboard */
.home-page .newsboard .inner {padding-left: 10px; padding-right: 10px;}
.home-page .newsboard h2 {margin: 50px 0; text-align: center;}
.home-page .newsboard .float-left {width: 670px}
.home-page .newsboard .float-right {width: calc(1024px - 709px);}
.home-page .newsboard .float-left .card {display: inline-block; width: 315px; height: 330px; border: 1.5px solid #06068d; margin-right: 16px; margin-bottom: 15px;}
.home-page .newsboard .float-left .card .card-title {transition: all 0.25s ease; height: 65px; line-height: 65px; font-weight: 300; font-size: 33px; color: #00008a; text-align: center; background: #e5e5f3;}
.home-page .newsboard .float-left .card .card-image {transition: all 0.25s ease; opacity: 0.9; width: 100%; height: calc(100% - 65px);}
.home-page .newsboard a:hover .card-title {color: #fff !important; background: #06068d !important;}
.home-page .newsboard a:hover .card-image {opacity: 1 !important;}
.home-page .newsboard .float-right .facebook-card {width: 315px; height: 676px; border: 1.5px solid #06068d;}
.home-page .newsboard .float-right .facebook-card .card-title {transition: all 0.25s ease; height: 65px; line-height: 65px; font-weight: 300; font-size: 33px; color: #00008a; text-align: center; background:#e5e5f3; }
.home-page .newsboard .float-right .facebook-card .facebook-iframe {text-align: center; padding-top: 6px;}
.home-page .newsboard .float-right .facebook-card .fa-facebook {position: relative; top: -5px; left: -2px; line-height: 29px !important;}

/* Home Page - Our Community */
.home-page .community {margin-top: 50px; background: url(/images/community_background.jpg) center top / cover no-repeat; padding-bottom: 55px;}
.home-page .community h2 {text-align: center; margin-top: 52px; margin-bottom: 43px;}
.home-page .community .card {border: 1.5px solid #06068d; background: #fff; padding: 19px 13px; display: flex; justify-content: center;}
.home-page .community .community-block {width: 330px; display: inline-block; vertical-align: top; margin-right: 10px;}
.home-page .community .card-title {height: 65px; line-height: 65px; text-align: center; width: 100%; font-size: 33px; font-weight: 600; color: #fff; background: #06068d; }
.home-page .community .card-content {padding: 12px;}
.home-page .community .card-content h3 {font-size: 22px; font-weight: 600; color: #06068d; text-transform: none;}
.home-page .community .card-content, .home-page .community .card-content p {font-size: 17px; font-weight: 300; margin: 0; color: #06068d;}
.home-page .community .card-content a:link, .home-page .community .card-content a:visited {font-size: 17px; font-weight: 600; text-decoration: underline; color: #06068d;}
.home-page .community .community-image {display: inline-block; border: 1.5px solid #06068d; background: url(/images/our_community.jpg) center top / cover no-repeat; height: 313px; width: calc(100% - 335px); align-self: center;}


/* Sitemap */
.sitemap a.root {font-weight: bold; font-size: 28px; margin-top: 15px;}
.sitemap a.root:first-of-type {margin-top: 0px;}
.sitemap a:link, .sitemap a:visited {float: left; clear: left; width: auto; min-width: 150px; line-height: 1.4em; text-decoration: none !important;}


/* Sub Page */
.sub-page .main {position: relative;}
.sub-page .main .middle {position: relative; z-index: 2; float: right; width: 675px; margin: 0 0 0 60px; padding: 60px 0 65px 0; font-size: 18px; line-height: 25px; color: #00008a;}
.sub-page .main .left {position: relative; z-index: 2; float: right; width: 229px; padding-top: 65px; margin-right: 13px;}
@media all and (min-width: 1030px) {
  .sub-page .main .left {margin-right: 27px;}
}
.sub-page .main h1:first-of-type {font-size: 48px !important;}
.sub-page h1 {text-transform: none; font-size: 44px !important }
.sub-page h2 {line-height: 50px; font-size: 31px !important;}
.sub-page .main .middle h1 {font-size: 35px; font-weight: 600; line-height: 1em; margin: 0 0 40px 0}
.sub-page .main .middle li {list-style-type: disc !important; list-style-position: inside;}
.sub-page .main .middle a:link, .sub-page .main .middle a:visited {color: #06068d; text-decoration: underline;}
.sub-page .main .left ul.subnav {margin: 0 0 80px 0; list-style: none; font-size: 18px; text-align: right;}
.sub-page .main .left ul.subnav li {display: block; width: 100%; text-align: right;}
.sub-page .hero {background-size: cover; background-position: center center; background-repeat: no-repeat; height: 385px !important;}
@media all and (min-width: 1050px) {
  .sub-page .hero {height: 430px !important;}
}
@media all and (min-width: 1300px) {
  .sub-page .hero {height: 500px !important;}
}
@media all and (min-width: 1500px) {
  .sub-page .hero {height: 580px !important;}
}
.sub-page .left-bg {background-color: #e5e5f3; position: absolute; z-index: 1; left: 0px; top: 0px; right: 50%; bottom: 0px; margin: 0 220px 0 0;}
.sub-page .main .left a:link, .sub-page .main .left a:visited {text-align: right; font-size: 17px; font-weight: 300; color: #06068d;}
.sub-page .main .left ul.subnav li.title {padding-bottom: 34px;}
.sub-page .main .left ul.subnav li.title a:link {text-decoration: none !important;}
.sub-page .main .left ul.subnav li {padding-bottom: 10px;}
.sub-page .main .left ul.subnav li.title a:link, .sub-page .main .left ul.subnav li.title a:visited {font-size: 27px; font-weight: 600; text-transform: uppercase;}
.sub-page .main .left ul.subnav li:hover a:link {text-decoration: underline;}
.sub-page .main .left ul.subnav li.on a:link {text-decoration: underline; font-weight: bold;}
.sub-page .subnav-cards {text-align: right;}
.sub-page .subnav-cards .card {display: inline-block; width: 230px; height: 230px; border: 1.5px solid #06068d; margin-right: 20px; margin-bottom: 20px;}
.sub-page .subnav-cards .card .card-title {transition: all 0.25s ease; height: 45px; line-height: 45px; font-weight: 300; font-size: 21.8px; color: #00008a; text-align: center; background: #e5e5f3;}
.sub-page .subnav-cards .card .card-image {transition: all 0.25s ease; opacity: 0.9; width: 100%; height: calc(100% - 45px);}
.sub-page .subnav-cards a:hover .card-title {color: #fff !important; background: #06068d !important;}
.sub-page .subnav-cards a:hover .card-image {opacity: 1 !important;}
.sub-page .middle h2 {padding-bottom: 20px;}
.sub-page .middle a.button {padding: 20px 14px;}
.sub-page .middle a.button:hover {color: #fff;}
.sub-page .middle a.button:hover small {text-decoration: none !important;}
/*.sub-page .middle a:link small, .sub-page .middle a:visited small {text-decoration: none !important;}*/
.sub-page .middle a.button small {padding-left: 50px;}
.sub-page .middle th {padding-right: 20px;}
.sub-page .middle h4 {font-size: 24px; padding-bottom: 24px; text-transform: uppercase;}

 /* Footer */
footer {margin-top: 30px; padding-bottom: 30px;}
footer a:hover {text-decoration: underline;}
footer, footer p, footer a:link, footer a:visited {font-family: 'Poppins', sans-serif; font-size: 12px; font-weight: normal; color: #00008a; }
footer .decd {display: block; margin-bottom: 29px; ; }
footer .neals {margin-right: 10px;}
footer .float-right {width: 300px; text-align: right;}
footer .float-right p {margin: 0; padding: 0; line-height: 15px;}
footer .feedback-complaints-wrapper {position: absolute;}
footer .feedback-complaints {position: relative; left: -118px; top: 71px;}
footer .nbsp-spacer {font-size: 8px !important; line-height: 8px !important;}

/* Slide Nav */
.slide-nav {position: fixed;z-index: 102;top: 0;right: 0;width: 375px;height: 100%; text-align: left; overflow-y: auto;overflow-x: hidden;margin: 0 0 0 100%;box-shadow: 0px 0px 5px 5px rgba(0,0,0,.1);background: #e5e5f3;border-left: 10px solid rgba(0,0,0,.2);}
.slide-nav a {color: #06068d;}
.ie10 #slide-nav-overlay {display: none !important;}
#slide-nav-overlay {position: fixed;width: 100vw;height: 100%;top: 0;background: rgba(0, 0, 0, 0.6);opacity: 0;pointer-events: none;z-index: 101;-webkit-transition: opacity .7s;transition: opacity .7s;}
#slide-nav-overlay.display-block {pointer-events: all;}
.slide-nav a {display: block;}
.slide-nav ul li {display: block; padding-bottom: 10px;}
.slide-nav .hide-mobile {display: block;}
.slide-nav ul .fa {display: none;}
.slide-nav ul li:hover {border-bottom: none;}
.slide-nav ul a:hover {border-bottom: 3px solid #fac011;}
.slide-nav a:link,
.slide-nav a:visited {float: left;width: 100%;margin: 0;padding: 15px 20px;color: #06068d;text-decoration: none;}
.slide-nav a:hover,
.slide-nav a:active {background: rgba( 255,255,255, .2 );}
.slide-nav .small a:link,
.slide-nav .small a:visited {padding: 8px 20px;font-size: 80%;color: rgba( 255,255,255, .75 );}
.slide-nav a.depth-1, .slide-nav a.depth-2, .slide-nav a.depth-3 {text-transform: inherit !important; padding: 8px 20px !important;}
.slide-nav a.depth-0 {font-weight: bold; font-size: 20px;}
.slide-nav a.depth-1 {padding-left: 40px !important;font-size: 17px;}
.slide-nav a.depth-2 {padding-left: 65px !important;font-size: 17px;}
.slide-nav .close {position: absolute;z-index: 103;right: 0px;top: 0px; width: 55px !important; padding: 10px;color: #000;font-size: 30px;font-weight: 700;line-height: 1em;text-decoration: none;}

@media all and (max-width: 1050px) {
    .panel .inner {width: 100%; padding-left: 10px; padding-right: 10px;}
    nav ul li a:link, nav ul li a:visited {padding: 20px 19px;}
    nav ul {text-align: center;}
    nav ul li {float: none; display: inline-block; text-align: center;}
}

@media all and (min-width: 1030px) {
  .home-page .newsboard .card {width: 320px !important;}
  .home-page .newsboard .facebook-card {width: 320px !important;}
  .home-page .newsboard .float-right {width: calc(1024px - 704px);}
}

@media all and (max-width: 1023px) {
  .home-page .newsboard .float-left, .home-page .newsboard .float-right {width: 100%; text-align: center;}
  .home-page .newsboard .card {width: 325px !important;}
  .home-page .newsboard .float-right .facebook-card {width: 675px; margin: 0 auto;}
  .facebook-small {display: none !important;}
  .facebook-large {display: block !important; margin: 0 auto; }
}

@media all and (max-width: 1020px) {
  .sub-page .main .middle {width: 100%; min-height: 1px; padding: 30px; margin: 0;}
  .sub-page .main .left {width: 100%; padding: 30px; background: #e5e5f3; padding: 35px 38px; margin: 0;}
  .sub-page .left-bg {display: none;}
  .sub-page .subnav {text-align: left; margin-bottom: 30px !important;}
  .sub-page .subnav-cards {text-align: left !important;}
  .sub-page .subnav-cards .card:first-of-type {margin-right: 20px !important;}
  .sub-page ul.subnav li {text-align: left !important;}
  .sub-page ul.subnav li.title {padding-bottom: 21px !important;}
  .sub-page .main .inner {padding-right: 0 !important; padding-left: 0 !important;}
}

@media all and (max-width: 975px) {
  .home-page .hero-caption .inner {position: relative; top: -20px;}

}

@media all and (max-width: 900px) {
  .home-page .hero-caption h3 {font-size: 23px; line-height: 33px;}

}

@media all and (max-width: 880px) {
  header {margin-top: 25px;}
  header .title, header .contact {width: 100%; display: block; text-align: center; margin-left: 0 !important}
  header .contact {padding-top: 32px; margin-right: 0 !important;}
  .home-page .hero {height: 725px !important;}
}
/*
@media all and (max-width: 775px) {
  .home-page .hero-caption h3 {font-size: 24px; line-height: 33px;}
}*/

@media all and (max-width: 750px) {
  .home-page .community .card {display: block;}
  .home-page .community .community-block, .home-page .community .community-image {display: block; width: 100%;}
}

@media all and (max-width: 715px) {
  .home-page .newsboard .float-right .facebook-card {width: 325px;}
  .facebook {width: 300px;}
  .facebook-small {display: block !important; margin: 0 auto; }
  .facebook-large {display: none !important;}
}

@media all and (max-width: 710px) {
  .home-page .newsboard .float-left .card {margin-right: 0; margin-left: 0;}
}

@media all and (max-width: 700px) {
  .show-mobile {display: block !important;}
  .hide-mobile {display: none;}
  footer .float-left {width: 100%; text-align: center;}
  footer .float-right {width: 100%; text-align: center;}
  footer .decd {margin: 0 auto;}
  footer img {padding-bottom: 15px;}
  footer .feedback-complaints-wrapper {position: inherit;}
  footer .feedback-complaints {position: inherit;}
  footer p {padding-left: 20px !important; padding-right: 20px !important;}
}

@media all and (max-width: 690px) {
  .home-page .newsboard .float-left .card, .home-page .newsboard .float-right .facebook-card  {width: 80% !important;}
  .home-page .newsboard .float-left .card {height: 380px !important;}
}


@media all and (max-width: 680px) {
  .home-page .hero-caption h2 {font-size: 49px;}
  .home-page .hero-caption h3 {font-size: 21px; padding: 0 15px; line-height: 31px;}
  /*.home-page .hero-caption .inner {top: 0px;}*/

}

@media all and (max-width: 680px) {
  .home-page .hero {height: 650px !important;}
}


@media all and (max-width: 585px) {
  header img {display: block; margin: 0 auto 25px; position: static;}
  header .title {min-width: auto;}
  header .school-title {display: block; margin: 0 auto;}
  header .school-title .school-name, header .school-title .school-subtitle {text-align: center;}
}

@media all and (max-width: 600px) {
  .home-page .hero-caption h2 {font-size: 40px;}
  .home-page .hero-caption h3 {font-size: 18.5px;}
}

@media all and (max-width: 534px) {
  .home-page .hero-caption h2 {font-size: 35px;}
  .home-page .hero-caption h3 {font-size: 17px;}
}

@media all and (max-width: 510px) {
  .home-page .hero {height: 600px !important;}
}


@media all and (max-width: 485px) {
  .home-page .newsboard .float-left .card, .home-page .newsboard .float-right .facebook-card  {width: 90% !important;}
  .home-page h2 {font-size: 52px;}
}

@media all and (max-width: 450px) {
  .home-page .hero {height: 525px !important;}
}

@media all and (max-width: 450px) {
  .home-page .hero-caption h2 {font-size: 31px; margin-bottom: 5px;}
  .home-page .hero-caption h3 {line-height: 28px;}

}
